Bug 444757 - Errata Update Action/Errata Synopsis portion of the Errata Summary are not consistent
Errata Update Action/Errata Synopsis portion of the Errata Summary are not co...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: Mike Orazi
Amy Owens
:
Depends On:
Blocks: 429867 443075
  Show dependency treegraph
 
Reported: 2008-04-30 10:21 EDT by Mike Orazi
Modified: 2008-06-26 16:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 16:22:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Orazi 2008-04-30 10:21:21 EDT
Description of problem: Sometimes an Errata appears in the Action Section, but
has no corresponding synopsis.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Orazi 2008-04-30 18:18:46 EDT
My description of the problem is backwards.  Sometimes an Errata appears to have
a Synopsis, but no Actions.

-=-=-=-=

Fixed the condition where the first Erratum Action would not have all status
listed in the DailySummaryEmail.  rev 118726

Test plan:

Generate a DailySummaryEmail with multiple ErrataActions and ensure that all
errata listed in the Synopses have a corresponding Action listed.
Comment 2 Amy Owens 2008-05-05 11:42:17 EDT
All set in dev    



                                   Queued	Failed	Completed	
Errata Update:  RHEA-2008:0185      	1	0	0	
Errata Update:  RHSA-2008:0180      	1	0	0	
Errata Update:  RHSA-2008:0207      	1	0	0	
Errata Update:  RHSA-2008:0208      	1	0	0	
Deploy config files to system       	0	0	1	
Package Install                     	0	1	2	


Errata Synopses:

	RHEA-2008:0185	tzdata enhancement update
	RHSA-2008:0180	Critical: krb5 security update
	RHSA-2008:0207	Critical: firefox security update
	RHSA-2008:0208	Critical: seamonkey security update

Note You need to log in before you can comment on or make changes to this bug.